Tags

Create a tag

POST
/v1/tags

Authorization

apiKey
headerAuthorizationBearer <token>

Request Body

  1. body
name*string
Length1 <= length <= 32
color?string
Value in"blue""teal""purple""pink"

Response Body

Response for status 201

application/json
  1. response
id*string
name*string
color*string|null
createdAt*string

ISO 8601 date-time

curl -X POST 'https://api.tinbo.co/v1/tags' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
{  "id": "string",  "name": "string",  "color": "string",  "createdAt": "string"}